logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-14915

Description

An issue was discovered in PRiSE adAS 1.7.0. Certificate data are not properly escaped. This leads to XSS when submitting a rogue certificate.


Affected Software


CPE Name Name Version
prise:adas prise adas 1.7.0